#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-24vl8BJHGTe6e6qxmWHOOn
key:                  dense-linear-algebra-0.1.0.0-24vl8BJHGTe6e6qxmWHOOn
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  1293e59d249d4fe431ec95d2ed7f73e8
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-24vl8BJHGTe6e6qxmWHOOn
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-AgNNjtE56clG38VgeZ0bKl
    primitive-0.7.2.0-7J7jRScxZqlI1GWXonjlrZ
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8
    vector-algorithms-0.8.0.4-Dc7VjROokHAJdoYG6YQiGr
    vector-binary-instances-0.2.5.2-JSyHZAcCY1RJeGn7m0x4IG
    vector-th-unbox-0.2.1.9-HLpcDjWMI4Z8izcRdNtNGs

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

